Easycom for Delphi

Easycom For Delphi, EVALUATION

Attention les versions ci-dessous sont des versions de démonstration, si vous êtes déjà client, utilisez la page Accès Client
Easycom For Delphi, C++ Builder
Compatible Delphi 7, 2006, 2007, 2009, 2010, XE à XE8.



Easycom For Delphi 3.12.1 - v.3.12.1

Compatible de Delphi 5 à Delphi Berlin 10.1, Delphi 8 exclue.
Les compatibilités avec les versions plus anciennes sont disponibles sur simple demande à notre support technique.



Easycom For Delphi 3.13.01 - v.3.13.01

Compatible avec Delphi RIO 10.3, Berlin 10.1, Seattle 10.0, XE8 et XE7.
Les compatibilités avec les versions plus anciennes sont disponibles sur simple demande à notre support technique.